[type="text"],
[type="email"],
[type="tel"],
[type="url"],
[type="password"],
[type="number"],
[type="search"],
[type="button"],
[type="color"],
[type="time"],
[type="date"],
[type="datetime-local"],
[type="file"],
[type="image"],
[type="month"],
[type="reset"],
[type="week"],
select,
textarea {
    box-sizing: border-box;
    transition: none;
    width: auto;
    width: var(--input-width);
    height: 3.125rem;
    height: var(--input-height);
    background-color: #18130d;
    background-color: var(--input-bg);
    border: 1px solid #482e1e;
    border: var(--input-border);
    border-radius: 0.625rem;
    border-radius: var(--input-border-radius);
    padding: 0.1875rem 0.625rem;
    padding: var(--input-padding);
    color: rgb(255, 186, 112);
    color: var(--input-color);
    font-family: "Spectral", "Times New Roman", Times, serif;
    font-family: var(--input-font-family);
    font-size: 1rem;
    font-size: var(--input-font-size);
    line-height: 1rem;
    line-height: var(--input-font-size);
    font-weight: 400;
    font-weight: var(--input-font-weight);
    text-align: left;
    text-align: var(--input-text-align);
    outline: none;
    outline: var(--input-outline);
    box-shadow: none;
    box-shadow: var(--input-box-shadow);
    min-width: 0;
}

textarea {
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    height: 4.375rem;
    resize: none;
    max-height: 4.375rem;
    text-align: left;
    padding: 0.3125rem 0.625rem;
    line-height: calc(1rem + 0.125rem);
    line-height: calc(var(--input-font-size) + 0.125rem);
}

textarea:focus {
    height: auto;
    max-height: none;
    resize: vertical;
}

[type="text"]:focus,
[type="email"]:focus,
[type="tel"]:focus,
[type="url"]:focus,
[type="password"]:focus,
[type="number"]:focus,
[type="search"]:focus,
[type="button"]:focus,
[type="color"]:focus,
[type="time"]:focus,
[type="date"]:focus,
[type="datetime-local"]:focus,
[type="file"]:focus,
[type="image"]:focus,
[type="month"]:focus,
[type="reset"]:focus,
[type="week"]:focus {
    box-sizing: border-box;
    transition: none;
    width: auto;
    width: var(--input-focus-width);
    height: 3.125rem;
    height: var(--input-focus-height);
    background-color: #18130d;
    background-color: var(--input-focus-bg);
    border: 1px solid #482e1e;
    border: var(--input-focus-border);
    border-radius: 0.625rem;
    border-radius: var(--input-focus-border-radius);
    padding: 0.1875rem 0.625rem;
    padding: var(--input-focus-padding);
    color: rgb(255, 186, 112);
    color: var(--input-focus-color);
    font-family: "Spectral", "Times New Roman", Times, serif;
    font-family: var(--input-focus-font-family);
    font-size: 1rem;
    font-size: var(--input-focus-font-size);
    line-height: 1rem;
    line-height: var(--input-focus-font-size);
    font-weight: 400;
    font-weight: var(--input-focus-font-weight);
    text-align: left;
    text-align: var(--input-focus-text-align);
    outline: none;
    outline: var(--input-focus-outline);
    box-shadow: none;
    box-shadow: var(--input-focus-box-shadow);
    min-width: 0;
}

option {
    background-color: #482e1e;
    color: rgb(255, 186, 112);
    color: var(--input-color);
    font-family: "Spectral", "Times New Roman", Times, serif;
    font-family: var(--input-font-family);
    font-size: 1rem;
    font-size: var(--input-font-size);
    font-weight: 400;
    font-weight: var(--input-font-weight);
    text-align: left;
}

option:hover {
    color: #000;
    background-color: #313131;
}

/* Оформление checkbox */
.checkbox {
    display: flex;
    align-items: flex-start;
    font-size: 1rem;
    line-height: 1;
    color: #fff;
}

.checkbox__label {
    height: 1.25rem;
    display: inline-flex;
    align-items: center;
    /*   padding-right: 10px; */
}

.checkbox__name {
    margin-right: 0.625rem;
}

.checkbox__block {
    display: inline-block;
    width: 1.25rem;
    height: 1.25rem;
    background-color: #18130d;
    background-color: var(--input-bg);
    /* background: #ffffff; */
    border: 1px solid #482e1e;
    border: var(--input-border);
    box-sizing: border-box;
    border-radius: 0.1875rem;
    position: relative;
    cursor: pointer;
    margin-right: 0.625rem;
}

.checkbox__block:after {
    font-family: "gwi";
    content: "\e904";
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.2s all;
    pointer-events: none;
    font-size: 1.125rem;
    color: rgba(255, 186, 112, 1);
    color: rgba(var(--color-accent), 1);
    transform: scale(1.5);
}

.checkbox__input {
    display: none;
}

.checkbox__input:checked + .checkbox__block:after {
    opacity: 1;
    transform: scale(1);
}

.checkbox__content {
    padding-top: 0.1875rem;
}

/* field */
.field {
    position: relative;
    z-index: 0;
    width: 100%;
    display: flex;
    overflow: hidden;
    box-sizing: border-box;
    transition: none;
    height: 3.125rem;
    height: var(--input-height);
    background-color: #18130d;
    background-color: var(--input-bg);
    border: 1px solid #482e1e;
    border: var(--input-border);
    border-radius: 0.625rem;
    border-radius: var(--input-border-radius);
    padding: 0;
    color: rgb(255, 186, 112);
    color: var(--input-color);
    font-family: "Spectral", "Times New Roman", Times, serif;
    font-family: var(--input-font-family);
    font-size: 1rem;
    font-size: var(--input-font-size);
    line-height: 1rem;
    line-height: var(--input-font-size);
    font-weight: 400;
    font-weight: var(--input-font-weight);
    text-align: left;
    text-align: var(--input-text-align);
    outline: none;
    outline: var(--input-outline);
    box-shadow: none;
    box-shadow: var(--input-box-shadow);
    min-width: 0;
}

.field_inlnie {
    width: auto;
    display: inline-flex;
}

.field_mb {
    margin-bottom: 1rem;
}

.field_mb_xs {
    margin-bottom: 0.3125rem;
}